<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_51154480-1c71-4c1f-bef4-376a2caf6498" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_DR_119_AE3">
      <xplan:name>DR 119  3. Änderung "Gebiet zw. B6, B494 und Bundesbahnstrecke Hi - Lehrte"</xplan:name>
      <xplan:nummer>DR 119</xplan:nummer>
      <xplan:internalId>DR_119_AE3</xplan:internalId>
      <xplan:beschreibung>Gebiet zw. B6, B494 und Bundesbahnstrecke Hi - Lehrte</xplan:beschreibung>
      <xplan:kommentar>3. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_52b67df0-b4d2-4b18-89c8-7e64a023ec97" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>565776.8522999994 5779805.842699999 565885.4693999998 5779743.011599999 565912.376600001 5779790.8171999995 565924.4204000011 5779825.142199999 565926.8291999996 5779836.583800001 565934.6576999985 5779864.585699999 565939.4752000012 5779875.124099999 565946.0993000008 5779924.804899999 565947.3037 5779978.0988 565943.9917000011 5780009.7139 565933.1521999985 5780062.4057 565924.7481000014 5780091.7836 565861.6576999985 5780097.380300001 565856.5698000006 5780096.3627 565843.8498999998 5780053.623999999 565836.7267999984 5780005.288599999 565827.5219999999 5779959.4138 565811.0797999986 5779896.1342 565776.8522999994 5779805.842699999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_119_AE3_B-Plan_sw_Teilaufhebung.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_119_AE3_B-Plan_sw_Teilaufhebung.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_119_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_119_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_DR_119_AE3"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Drispenstedt</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1983-01-12</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_DR_119_AE3">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_119_AE3_Begründung_Teilaufhebung.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_119_AE3_Begründung_Teilaufhebung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
